<?xml version="1.0" encoding="utf-8"?>
<configuration>
    <configSections>
        <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
            <section name="PrintPDF.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false" />
        </sectionGroup>
    </configSections>
    <startup> 
        <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.8" />
    </startup>
    <userSettings>
        <PrintPDF.Properties.Settings>
            <setting name="Printer" serializeAs="String">
                <value />
            </setting>
            <setting name="Printer1" serializeAs="String">
                <value />
            </setting>
            <setting name="P1" serializeAs="String">
                <value>1</value>
            </setting>
            <setting name="P2" serializeAs="String">
                <value>1</value>
            </setting>
            <setting name="R6" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="R8" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="zh" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="zh1" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="CB21" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="CB22" serializeAs="String">
                <value>1</value>
            </setting>
            <setting name="CB23" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="F3C1" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="F3C2" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="F3C3" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="F3C7" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="F3C8" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="F3C9" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="F3C10" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="F3C11" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="F3C12" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="F3C13" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="F3C14" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="F3C15" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="F3C17" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="F3R2" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="F3T1" serializeAs="String">
                <value />
            </setting>
            <setting name="SAME" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="about" serializeAs="String">
                <value />
            </setting>
            <setting name="SGPB" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="F3SX1" serializeAs="String">
                <value>当前顺序</value>
            </setting>
            <setting name="F3CB2" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="F3SX3" serializeAs="String">
                <value>停用</value>
            </setting>
            <setting name="F3CB4" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="F3C121" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="F3CB5" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="F3C171" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="PAPER" serializeAs="String">
                <value>1</value>
            </setting>
            <setting name="PAPER1" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="F2C1" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="F3C18" serializeAs="String">
                <value>False</value>
            </setting>
        </PrintPDF.Properties.Settings>
    </userSettings>
  <runtime>
    <assemblyBinding xmlns="urn:schemas-microsoft-com:asm.v1">
      <dependentAssembly>
        <assemblyIdentity name="System.Threading.Tasks.Extensions" publicKeyToken="cc7b13ffcd2ddd51" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-4.2.4.0" newVersion="4.2.4.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="Microsoft.Bcl.AsyncInterfaces" publicKeyToken="cc7b13ffcd2ddd51" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-10.0.0.10" newVersion="10.0.0.10" />
      </dependentAssembly>
    </assemblyBinding>
  </runtime>
</configuration>